﻿@charset "utf-8";

.loginBody {
    background-color: #2372af; /* 底色 */
    font-family: "Apple LiGothic Medium", "Microsoft JhengHei", "PMingLiU", sans-serif;
    line-height: 1.125em; /* 18px */
    color: #ffffff; /* 字體顏色 */
}

input {
    color: #ffffff;
}

#loginWrapper {
    width: 100%;
    height: 100%;
}

.loginMain {
    width: 1000px;
    height: 600px;
    position: absolute;
    background: url(../images/login.jpg) no-repeat center center;
}

.login {
    width: 220px;
    position: absolute;
    top: 368px;
    left: 423px;
    font-size: 13px;
    text-decoration: none;
    margin: 0;
    padding: 5px;
    text-align: right;
}

.loginInput {
    width: 150px;
    border-width: 0;
    background-color: #4D6785;
}

.loginLogo {
}

.loginButtons {
    width: 220px;
    position: absolute;
    top: 442px;
    left: 423px;
    font-size: 13px;
    text-decoration: none;
    margin: 0;
    padding: 5px;
    text-align: center;
}

.langs {
    position: absolute;
    top: 450px;
    left: 650px;
    font-size: 13px;
    text-decoration: none;
    margin: 0;
    padding: 5px;
}

.ps {
    width: 750px;
    position: absolute;
    left: 125px;
    top: 480px;
    font-size: 13px;
    line-height: 200%;
    margin: 5px;
    padding: 5px;
    text-align: center;
}

.copyright {
    width: 750px;
    position: absolute;
    left: 125px;
    top: 570px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
}

.app {
    width: 200px;
    position: absolute;
    right: 30px;
    top: 480px;
    font-size: 13px;
    text-align: center;
}

.mobile {
    border: 0;
    width: 40px;
    height: 66px;
}

p {
    margin-top: 5px;
}

.qrcodeImg {
    border: 0px;
    width: 100px;
    height: auto;
}

/* 登入頁(Login.aspx)中的網站QR Code */
.qrcode {
    /* 產品本身顯示 */
    width: 200px;
    position: absolute;
    left: 30px;
    top: 480px;
    font-size: 13px;
    text-align: center;
}

/* 產品本身不用此，客製時使用 */
.sysName {
}

/* 產品本身不用此，客製時使用 */
.captcha {
    /* 不需要圖形驗證碼 */
    display: none;
}

/* 產品本身不用此，客製時使用 */
.remind {
}

/* Login.aspx */
/* 產品本身不顯示 */
.qrcodeAndroid {
    display: none;
}

/* Login.aspx */
/* 產品本身不顯示 */
.qrcodeIOS {
    display: none;
}